Asterisk Project : Asterisk 11 ManagerAction_DAHDIDNDon This page last changed on Jul 20, 2012 by wikibot. # DAHDIDNDon ### Synopsis Toggle DAHDI channel Do Not Disturb status ON. ### Description Equivalent to the CLI command "dahdi set dnd `channel` on".
| Note Feature only supported by analog channels.
### Syntax
    Action: DAHDIDNDon
    ActionID: <value>
    DAHDIChannel: <value>
##### Arguments `ActionID` - ActionID for this transaction. Will be returned. `DAHDIChannel` - DAHDI channel number to set DND on. ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42